Debian セキュリティ勧告

lprm -- バッファオーバフローによりローカル root アクセスを許可

報告日時:
1998-08-28
影響を受けるパッケージ:
lpr
危険性:
なし
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

lprm にあるバッファオーバフローがユーザにローカルシステムへの root アクセス権限を与える可能性があるという報告を受け取っています。

hamm かそれ以降にリリースされたバイナリの使用を勧めます。